// Register
#ost-form {
	label { color: #fff; font-weight: normal; }
	// .um-field-label { margin-bottom: 0; }
	input[type="text"],
	input[type="password"] {
		max-width: 100%;
		height: 30px !important;
		background: none;
		border: none;
		color: #fff;
		border: none !important;	
		border-bottom: 1px solid rgba(255,255,255,0.3) !important;

		@include placeholder {
			color: #fff;
		}

		&:focus {
			box-shadow: none;
		}
	}

	button,
	.um-button {
		background: $orange;
		color: #fff;
		border-radius: 0!important;
	}

	.elementor-text-editor a {
		color: $orange;
		text-decoration: underline;
	}

	a.um-link-alt { color: #fff!important; }
}